body{
    min-width: 1200px;
    max-width: 1920px;
    margin: 0 auto;
}

.more-prd{
    width: 100px;
    background: #4D5261;
    position: relative;
    top: -10px;
    display: none;
}

.prd:hover{
    background: #4D5261;

}

.prd:hover .more-prd {
    display: block;
}

.more-prd a{
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    color: #999;
    font-size: 12px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5px;
}

.more-prd a:hover{
    color: #fff;
    background: #3e424d;
}

.top-icon{
    width: 406px;
    height: 60px;
    background: url(../images/top-icon.png);
    margin-top: 60px;
}

.top-img{
    width: 481px;
    height: 409px;
    background: url(../images/top-img.png);
    position: absolute;
    right: 0;
    top: 120px;
}

.top-nav{
    position: relative;
    height: 68px;
    line-height: 68px;
    padding-left: 126px;
}

.top-nav .logo{
    position: absolute;
    left: 0;
    top: 22px;
    width: 85px;
    height: 21px;
    background: url(../images/cloud_logo.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.top-slogan{
    position: relative;
    color: #fff;
    font-size: 40px;
    margin-top: 120px;
    line-height: 1;
    margin-bottom: 25px;
}

.top-slogan i{
    display: block;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 6px;
    position: absolute;
    left: 136px;
    top: 16px;
}

.top-des{
    font-size: 16px;
    color: #FFFFFF;
    opacity: 0.8;
    line-height: 25px;
}

.navgation-item{
    position: relative;
    cursor: pointer;
    color: #999;
    font-size: 14px;
    /* margin-right: 60px; */
    width: 100px;
    text-align: center;
    float: left;
}

.navgation-item .tip{
    width: 68px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    background: #646464;
    font-size: 12;
    color: #fff;
    position: absolute;
    bottom: -14px;
    left: 15px;
    border-radius: 2px;
    display: none;
}

.navgation-item:hover .tip{
    display: block;
}


.navgation-item.active{
    color: #fff;
}

.top{
    height: 544px; 
    background: url(../images/bg.png) no-repeat center center;
}

.advantage{
    height: 506px;
    background: #fff;
}

.content{
    width: 1200px;
    margin: 0 auto;
}

.advantage-title{
    font-size: 28px;
    color: #303133;
    text-align: center;
    line-height: 1;
    padding-top: 100px;
}

.advantage-box{
    margin-top: 60px;
}

.advantage-box__item{
    float: left;
    width: 25%;
}

.advantage-box__item .icon{
    width: 120px;
    height: 90px;
    margin: 0 auto;

}

.advantage-box__item .title{
    font-size: 16px;
    line-height: 1;
    color: #303133;
    margin-top: 30px;
    text-align: center;
}

.advantage-box__item .des{
    width: 235px;
    text-align: center;
    margin: 20px auto 0;
    font-size: 14px;
    color: #909399;
}

.price{
    height: 790px;
    background: #EBF2FA;   
}

.price-title{
    padding-top: 100px;
    margin-bottom: 60px;
    font-size: 28px;
    color: #303133;
    text-align: center;
}

.past{
    height: 407px;
    width: 600px;
    float: left;
    background: #fff;
    border: 1px solid #EEEEEE;
}

.now .past-title{
    color: #fff;
    background: #0073ff;

}

.past-title{
    height: 58px;
    line-height: 58px;
    text-align: center;
    font-size: 19px;
    color: #303133;
    background: #eee;
}

.past-subtitle{
    height: 56px;
    border-bottom: 1px solid #eee;
    padding-left: 38px; 
    line-height: 56px;
    font-size: 19px;
    color: #909399;

}

.now .past-subtitle{
    border-bottom: 1px solid #0073FF;
    color: #303133;
}

.past-subtitle__left{
    width: 346px;
    float: left;
}

.past-content{
    height: 230px;
    padding-left: 38px; 
    line-height: 46px;
    font-size: 16px;
    color: #909399;
}

.now .past-content{
    color: #606266;
}


.past-content__left{
    width: 346px;
    float: left;
}

.past-bottom{
    font-size: 18px;
    color: #909399;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-top: 1px solid #eee;
}

.now{
    border: 1px solid #0073FF;
}

.now .past-bottom{
    color: #0073FF;
    border-top: 1px solid #0073FF;
}

.price-tip{
    line-height: 1;
    font-size: 26px;
    color: #606266;
    margin-top: 40px;
    margin-bottom: 15px;
    text-align: center;
}

.price-tip span{
    color: #0073FF;
}

.price-more{
    line-height: 1;
    font-size: 14px;
    color: #909399;
    text-align: center;
}

.platform{
    height: 586px;
    background: #233962;
}

.platform-title{
    padding-top: 100px;
    margin-bottom: 125px;
    color: #fff;
    font-size: 28px;
    text-align: center;
}

.platform-content{
    font-size: 16px;
    color: #fff;
    width: 636px;
    line-height: 28px;
}

.platform-icon{
    width: 451px;
    height: 318px;
    position: absolute;
    right: 20px;
    top: 168px;
    background: url(../images/yunwei.png);
}

.feature{
    height: 502px;
    background: #fff;
}

.feature-title{
    line-height: 1;
    padding-top: 100px;
    margin-bottom: 60px;
    font-size: 28px;
    color: #303133;
    text-align: center;
}

.feature-box__item{
    width: 224px;
    height: 215px;
    border: 1px solid #eee;
    margin-right: 19px;
    padding-top: 60px;
    float: left;
}

.feature-box__item .logo{
    width: 117px;
    height: 73px;
    /* border: 1px solid red; */
    margin: 0 auto;
}

.sj{
    background: url(../images/sj.png) no-repeat center center;
}

.zl{
    background: url(../images/zl.png) no-repeat center center;
}
.zz{
    background: url(../images/zz.png) no-repeat center center;
}
.iso{
    background: url(../images/iso.png) no-repeat center center;
}
.cnnic{
    background: url(../images/cnnic.png) no-repeat center center;
}

.feature-box__item .text{
    text-align: center;
    margin-top: 15px;
    color: #303133;
    font-size: 16px;
}

.join{
    display: block;
    height: 684px;
    background: url(../images/join.jpg) no-repeat center center;
}

.join-title{
    font-size: 28px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 100px;
    line-height: 1;
    margin-bottom: 60px;
}

.join-form{
    width: 724px;
    height: 396px;
    background: #fff;
    border-radius: 4px;
    margin: 0 auto;
    padding-top: 18px;
}

.join-form__group{
    position: relative;
    margin: 18px auto;
}

.join-form__group .label{
    position: relative;
    height: 38px;
    line-height: 38px;
    float: left;
    width: 84px;
    text-align: right;
    font-size: 16px;
    color: #303133;
    margin-right: 20px;
}

.join-form__group .label span{
    color: #FE6072;
    position: absolute;
    right: -8px;
    top: 1px;
}


.join-form__group input{
    width: 560px;
    height: 38px;
    padding-left: 15px;
    border: 1px solid #DDDDDD;
    float: left;
    /* border-radius: 5px; */
}

.join-btn{
    background: #0073FF;
    border-radius: 2px;
    width: 242px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #fff;
    font-size: 6px;
    margin: 30px auto 0;
    cursor: pointer;
}

.join-form__group select{
    width: 193px;
    height: 38px;
    border: 1px solid #DDDDDD;
    background: #fff;
    border-radius: 0;
    -webkit-appearance: none;
     -webkit-border-radius: 0px;
     padding-left: 15px;
     margin-right: 40px;
}


.join-form__group select option{
    border-radius: 0;
}

.p-s{
    position: absolute;
    left: 309px;
    top: 9px;
    font-size: 16px;
    color: #303133;
}

.error{
    font-size: 12px;
    color: #FE6072;
    float: left;
    line-height: 38px;
    margin-left: 15px;
    display: none;
}

.bottom{
    height: 160px;
    background: #222;
    padding-top: 50px;
}

.bottom-nav .item{
    font-size: 12px;
    color: #FFFFFF;
    padding: 0 10px;
    border-right: 1px solid #fff;
    float:left;
    cursor: pointer;
    position: relative;
}
.bottom-nav .item .tip{
    width: 68px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    background: #646464;
    font-size: 12;
    color: #fff;
    position: absolute;
    top: -34px;
    left: 3px;
    border-radius: 2px;
    display: none;
}

.bottom-nav .item:hover .tip{
    display: block;
}

.bottom-tip{
    margin-top: 15px;
    color: #fff;
    font-size: 12px;
}

.bottom-right{
    position: absolute;
    top: -7px;
    right: 0px;
}

.bottom-right__phone{
    font-size: 30px;
    color: #fff;
    line-height: 1;
}

.bottom-right__time{
    font-size: 12px;
    color: #fff;
    margin-top: 10px;
}

.kk{
    background: url(../images/kk.png) no-repeat center center;
}

.dy{
    background: url(../images/dy.png) no-repeat center center;
}

.gx{
    background: url(../images/gx.png) no-repeat center center;
}

.dcb{
    background: url(../images/dcb.png) no-repeat center center;
}